# Generated by Django 4.0.3 on 2023-10-18 23:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0005_remove_shoe_bin_number'),
    ]

    operations = [
        migrations.AddField(
            model_name='shoe',
            name='bin_number',
            field=models.SmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='binvo',
            name='bin_number',
            field=models.SmallIntegerField(null=True),
        ),
    ]
